This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 250315 - Review Request: Linux-Complete-Backup-and-Recovery-HOWTO - bare metal recovery scripts & docs
Review Request: Linux-Complete-Backup-and-Recovery-HOWTO - bare metal recove...
Status: CLOSED DUPLICATE of bug 250747
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-31 15:51 EDT by Charles Curley
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:06:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Curley 2007-07-31 15:51:06 EDT
Spec URL: http://www.charlescurley.com/Linux-Complete-Backup-and-Recovery-HOWTO/Linux-Complete-Backup-and-Recovery-HOWTO.spec
SRPM URL: http://www.charlescurley.com/Linux-Complete-Backup-and-Recovery-HOWTO/Linux-Complete-Backup-and-Recovery-HOWTO-2.3-1.fc7.src.rpm
Description: 

A set of scripts to back up and restore a mimimal system for bare
metal restoration. They are useful on i386 systems. Patches for others
are welcome.

Install this package on clients, and the documentation package where
you want it.
Comment 1 Charles Curley 2007-08-03 09:06:53 EDT
This is my first package; I need a sponsor.
Comment 2 Mamoru TASAKA 2007-08-03 22:00:24 EDT

*** This bug has been marked as a duplicate of 250747 ***

Note You need to log in before you can comment on or make changes to this bug.